Loading...
Searching...
No Matches
G.h File Reference
`#include <grass/config.h>`
`#include <grass/gis.h>`
Include dependency graph for G.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | G__

## Macros

#define | GRASS_GIS_EXPORT

## Variables

struct G__ | G__

## Macro Definition Documentation

## GRASS_GIS_EXPORT

#define GRASS_GIS_EXPORT

Definition at line 7 of file G.h.

## Variable Documentation

## G__

struct G__ G__

extern

Definition at line 37 of file gisinit.c.